.local_navi {
	z-index: 10;
}

@media screen and (min-width: 1200px) {

	.section_content {
		width: 1200px;
		margin-right: auto;
		margin-left: auto;
	}
}

#main_content_vr2022pro img {
	height: auto;
}

.main_top_box .logo_img {
	height: 60px!important;
	}
@media screen and (max-width: 374px) {
	.main_top_box .logo_img {
		height: 50px!important;
	}
}


@media screen and (min-width: 768px) {
    .fcfff_md > * {
        color: #fff;
    }
}
@media screen and (min-width: 1024px) {
    .fcfff_lg {
        color: #fff;
    }
}

/* ==================================================
	point
================================================== */

/* perf_list ----------*/
.perf_list {
	background: #f2f2f2;
	margin-top: 20px;
	padding: 10px;
	border-radius: 10px;
}
.perf_list li {
	display: flex;
	gap:10px;
	text-align: left;
}
.perf_list li:nth-of-type(n+2) {
	border-top: 1px dotted #000;
	margin-top: 10px;
	padding-top: 10px;
}
.perf_list li >div:first-of-type {
	width: 80px;
	text-align: center;
	flex-shrink: 0;
}
.perf_title {
	display: inline-block;
	position: relative;
	padding: 5px 26px 5px 42px;
	background: #000;
	font-size: 20px;
	color: #fff;
	margin-left: -33px;
	line-height: 1.3;
	z-index: -2;
}
.perf_title::before {
	position: absolute;
	content: '';
	left: -2px;
	top: -2px;
	width: 0;
	height: 0;
	border: none;
	border-left: solid 40px white;
	border-bottom: solid 79px transparent;
	z-index: -1;
}
.perf_title::after {
	position: absolute;
	content: '';
	right: -3px;
	top: -7px;
	width: 0;
	height: 0;
	border: none;
	border-left: solid 40px transparent;
	border-bottom: solid 79px white;
	z-index: -1;
}

/* test_list ----------*/

.test_list {
	display: grid;
	gap:10px;
	grid-template-columns: repeat(auto-fit, minmax(70px, 1fr));
}
.test_list li {
	background: #f2f2f2;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
}
.test_list li p {
	font-size: 13px!important;
	line-height: 1.2;
}
.sustainability {
	position: relative;
}

@media screen and (min-width: 768px) {
	.sustainability .posA_md {
		color: #fff;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
		z-index: 2;
	}
	.sustainability::after {
		position: absolute;
		content: "";
		width: 100%;
		height: 100%;
		left: 0;
		bottom: 0;
		background: linear-gradient(to right, rgba(0,0,0,.7), rgba(0,0,0,0));
		border-radius: 10px;
	}
}
@media screen and (min-width: 1024px) {
	.entertainment .posA_lg {
		z-index: 2;
	}
	.entertainment::after {
		position: absolute;
		content: "";
		width: 100%;
		height: 100%;
		left: 0;
		bottom: 0;
		background: linear-gradient(to bottom, rgba(255,255,255,1), rgba(255,255,255,0));
	}
}


@media screen and (min-width: 768px) {
	.fcfff_md {
		color: #fff;
	}
}




/* display_detail_txt*/
@media screen and (min-width: 1024px) {
	.display_detail_img {
		flex-shrink: 0;
		width: 70%;
	}
}
@media screen and (min-width: 1200px) {
	.display_detail_img {
		flex-shrink: 0;
		width: auto;
	}
}

.display_detail_txt li {
	border: 1px solid #000;
	border-radius: 10px;
	padding: 10px;
}
.display_detail_txt li h5 {
	display: inline-block;
	position: relative;
	padding: 5px 26px 5px 42px;
	background: #000;
	font-size: 20px;
	color: #fff;
	margin-left: -33px;
	line-height: 1.3;
	z-index: -2;
}
.display_detail_txt li h5::before {
	position: absolute;
	content: '';
	left: -2px;
	top: -2px;
	width: 0;
	height: 0;
	border: none;
	border-left: solid 40px white;
	border-bottom: solid 79px transparent;
	z-index: -1;
}
.display_detail_txt li h5::after {
	position: absolute;
	content: '';
	right: -3px;
	top: -7px;
	width: 0;
	height: 0;
	border: none;
	border-left: solid 40px transparent;
	border-bottom: solid 79px white;
	z-index: -1;
}

@media screen and (min-width: 1024px) {
	.display_detail_txt {
		
	}
}

@media screen and (min-width :1024px) {
	.camera .posA_lg {
		top: 50%;
		transform: translateY(-50%);
		right: 0;
		left: 63%;
	}
}
@media screen and (min-width :1200px) {
	.camera .posA_lg {
		left: 52%;
	}
}

/*app*/
.app li {
	border-radius: 10px;
	border: 1px solid #ccc;
	padding: 10px;
}
.app h4 {
	color: #0249d7;
}
@media screen and (min-width: 768px) {
	.app li {
		padding: 20px;
	}
}
.fd_rr {
	flex-direction: row-reverse;
}

@media screen and (min-width :768px) {
	.fd_rr_md {
		flex-direction: row-reverse;
	}
}

.fd_col {
	flex-direction: column;
}

/* ==================================================
	gallery
================================================== */

/* tab -------------------- */

.gallery_area .tab_trigger {
	display: flex;
	justify-content: center;
	text-align: center;
}
.gallery_area .tab_trigger li {
	width: 50%;
	color: #767676;
}
.gallery_area .tab_trigger .tab_current {
	position: relative;
	padding-bottom: .5em;
	color: #0096d6;
	border-bottom: 1px solid #0096d6;
}
.gallery_area .tab_trigger .tab_current::before,
.gallery_area .tab_trigger .tab_current::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%) translateY(1px);
	border: 8px solid transparent;
}
.gallery_area .tab_trigger .tab_current::before {
	border-top: 8px solid #0096d6;
}
.gallery_area .tab_content_area {
	margin-top: 2rem;
}

@media screen and (min-width: 1024px) {
	.gallery_area .tab_trigger li {
		width: 300px;
		font-size: 16px;
	}
	.gallery_area .tab_content_area {
		margin-top: 40px;
	}
}



/* images -------------------- */

.gallery_thumb {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: .5rem -.5rem;
}
.gallery_thumb > li {
	width: calc((100% - 2rem) / 2);
	margin: .5rem;
	border: 1px solid #eee;
}

@media screen and (min-width: 480px) {
	.gallery_main {
		text-align: center;
	}
	.gallery_main img {
		width: auto;
	}
	.gallery_thumb > li {
		width: calc((100% - 3rem) /3);
	}
}

@media screen and (min-width: 1024px) {
	.gallery_content {
		display: flex;
		justify-content: space-between;
	}
	.gallery_main {
		width: 440px;
	}
	.gallery_thumb {
		justify-content: center;
		/*width: 930px;*/
		margin: -10px 0 0 -10px;
	}
	.gallery_thumb > li {
		width: 300px;
		margin: 10px 0 0 10px;
	}
}

